File eds-python3.patch of Package evolution-data-server

Index: evolution-data-server-3.26.5/CMakeLists.txt
===================================================================
--- evolution-data-server-3.26.5.orig/CMakeLists.txt
+++ evolution-data-server-3.26.5/CMakeLists.txt
@@ -296,7 +296,7 @@ if(NOT PERL)
 	message(FATAL_ERROR "You need perl to build ${PROJECT_NAME}")
 endif(NOT PERL)
 
-find_program(PYTHON python)
+find_program(PYTHON python3 python2 python)
 if(NOT PYTHON)
 	message(FATAL_ERROR "You need python to build ${PROJECT_NAME}")
 endif(NOT PYTHON)
openSUSE Build Service is sponsored by